@charset "utf-8";

@font-face{font-family:"NanumGothic";font-style:normal;font-weight:400;src:url("./font/NanumGothic-Regular.eot");src:url("./font/NanumGothic-Regular.eot?#iefix") format("embedded-opentype"),url("./font/NanumGothic-Regular.woff2") format("woff2"),url("./font/NanumGothic-Regular.woff") format("woff"),url("./font/NanumGothic-Regular.ttf") format("truetype");}
@font-face{font-family:"Nanum Gothic";font-style:normal;font-weight:700;src:url("./font/NanumGothic-Bold.eot");src:url("./font/NanumGothic-Bold.eot?#iefix") format("embedded-opentype"),url("./font/NanumGothic-Bold.woff2") format("woff2"),url("./font/NanumGothic-Bold.woff") format("woff"),url("./font/NanumGothic-Bold.ttf") format("truetype");}
/*@font-face { font-family:"Nanum Gothic";font-style:normal;font-weight:800;src:url("./font/NanumGothic-ExtraBold.eot");src:url("./font/NanumGothic-ExtraBold.eot?#iefix") format("embedded-opentype"),url("./font/NanumGothic-ExtraBold.woff2") format("woff2"),url("./font/NanumGothic-ExtraBold.woff") format("woff"),url("./font/NanumGothic-ExtraBold.ttf") format("truetype");}*/

/* ======================================== Reset ======================================== */
*{-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(255,255,255,0);outline:none;}
html,body{width:100%;height:100%;-webkit-font-smoothing:antialiased;box-sizing:border-box;overflow:hidden;}
body{position:fixed;}
body,p,h1,h2,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,pre{margin:0;padding:0;}
body{font-family:/*'Nanum Gothic',*/sans-serif;font-size:14px;font-weight:400;color:#000;}
input,textarea,select,button,table,pre{font-family:/*'Nanum Gothic',*/sans-serif;}
ul,ol,li{list-style:none;}
img{max-width:100%;border:0px none;}
img,input,button,label,select{vertical-align:middle;}
input[type='text'],input[type='password'],input[type='number']{text-indent:5px;}
input[type='submit'],input[type='button'],button{cursor:pointer;}
i,em,address{font-style:normal;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:none;}
table{border-spacing:0;/*table-layout:fixed;*/}
article,aside,hgroup,header,footer,figure,figcaption,nav,section{display:block;}
.clear{display:block;height:0px;font-size:0px;font-size:0em;line-height:0px;content:'';overflow:hidden;clear:both;}
caption,.soundOnly{display:block !important;position:absolute !important;top:-99999px !important;}
.noBr{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;word-break:break-all;}
b,strong{font-weight:700;}


/* ==============================================================================================================
= 너비,높이 사이즈를 공통으로 사용하기 위한 클래스 부여
============================================================================================================== */
.w10{width:10px}.w20{width:20px}.w30{width:30px}.w40{width:40px}.w50{width:50px}.w60{width:60px}.w70{width:70px}.w80{width:80px}.w90{width:90px}.w100{width:100px}.w110{width:110px}.w120{width:120px}.w130{width:130px}.w140{width:140px}.w150{width:150px}.w160{width:160px}.w170{width:170px}.w180{width:180px}.w190{width:190px}.w200{width:200px}.w210{width:210px}.w220{width:220px}.w230{width:230px}.w240{width:240px}.w250{width:250px}.w260{width:260px}.w270{width:270px}.w280{width:280px}.w290{width:290px}.w300{width:300px}.w310{width:310px}.w320{width:320px}.w330{width:330px}.w340{width:340px}.w350{width:350px}.w360{width:360px}.w370{width:370px}.w380{width:380px}.w390{width:390px}.w400{width:400px}.w410{width:410px}.w420{width:420px}.w430{width:430px}.w440{width:440px}.w450{width:450px}.w460{width:460px}.w470{width:470px}.w480{width:480px}.w490{width:490px}.w500{width:500px}.w510{width:510px}.w520{width:520px}.w530{width:530px}.w540{width:540px}.w550{width:550px}.w560{width:560px}.w570{width:570px}.w580{width:580px}.w590{width:590px}.w600{width:600px}.w610{width:610px}.w620{width:620px}.w630{width:630px}.w640{width:640px}.w650{width:650px}.w660{width:660px}.w670{width:670px}.w680{width:680px}.w690{width:690px}.w700{width:700px}.w2000{width:2000px !important;}
.w15{width:15px}.w25{width:25px}.w35{width:35px}.w45{width:45px}.w55{width:55px}.w65{width:65px}.w75{width:75px}.w85{width:85px}.w90{width:95px}
.w5p{width:5%}.w8p{width:8%}.w10p{width:10%}.w12p{width:12%}.w15p{width:15%}.w18p{width:18%}.w20p{width:20%}.w25p{width:25%}.w30p{width:30%}.w35p{width:35%}.w40p{width:40%}.w45p{width:45%}.w48p{width:48%}.w49p{width:49%}.w50p{width:50%}.w55p{width:55%}.w60p{width:60%}.w65p{width:65%}.w70p{width:70%}.w75p{width:75%}.w80p{width:80%}.w85p{width:85%}.w90p{width:90%}.w95p{width:95%}.w100p{width:99.9%}
.h10{height:10px}.h20{height:20px}.h20{height:30px}.h30{height:40px}.h40{height:50px}.h60{height:60px}.h70{height:70px}.h80{height:80px}.h90{height:90px}.h100{height:100px}.h110{height:110px}.h120{height:120px}.h130{height:130px}.h140{height:140px}.h150{height:150px}.h160{height:160px}.h170{height:170px}.h180{height:180px}.h190{height:190px}.h200{height:200px}.h210{height:210px}.h220{height:220px}.h230{height:230px}.h240{height:240px}.h250{height:250px}.h260{height:260px}.h270{height:270px}.h280{height:280px}.h290{height:290px}.h200{height:300px}.h300{height:300px}.h310{height:310px}.h320{height:320px}.h330{height:330px}.h340{height:340px}.h350{height:350px}.h360{height:360px}.h370{height:370px}.h380{height:380px}.h390{height:390px}.h400{height:400px}.h410{height:410px}.h420{height:420px}.h430{height:430px}.h440{height:440px}.h450{height:450px}.h460{height:460px}.h470{height:470px}.h480{height:480px}.h490{height:490px}.h500{height:500px}.h510{height:510px}.h520{height:520px}.h530{height:530px}.h540{height:540px}.h550{height:550px}.h560{height:560px}.h570{height:570px}.h580{height:580px}.h590{height:590px}.h600{height:600px}.h610{height:610px}.h620{height:620px}.h630{height:630px}.h640{height:640px}.h650{height:650px}.h660{height:660px}.h670{height:670px}.h680{height:680px}.h690{height:690px}.h700{height:700px}


/* ==============================================================================================================
= Div Group
= 화면 분할을 위해서 사용함
= 사용방법 :cols2(개수) 클래스를 통해서 개수만큼 균등분할하거나 w20(%)p 클래스를 통해서 분할 사이즈 조정
============================================================================================================== */
.divGroup{margin:0 -10px;}
.divGroup:after{display:block;content:'';clear:both;}
.divGroup > div{float:left;padding:0 10px;box-sizing:border-box;}
.divGroup.cols2 > div{width:50%;}
.divGroup.cols3 > div{width:33.3333%;}
.divGroup.cols4 > div{width:25%;}
.divGroup.cols5 > div{width:20%;}
.divGroup.noMargin{margin:0;}
.divGroup.noMargin > div{padding:0;}

/* ==============================================================================================================
= 폼 아이템별 기본스타일 지정
============================================================================================================== */
input[type='text'],
input[type='password'],
input[type='number'],
input[type='datetime'],
input[type='date'],
input[type='time'],
input[type='url'],
input[type='email']{padding-left:10px;height:30px;max-width:100%;font-size:1.1em;background:#f7f7f7;border:1px #ddd solid;-webkit-appearance:none;-webkit-border-radius:0;box-sizing:border-box;}
select{height:30px;max-width:100%;font-size:1.1em;text-indent:10px;background:#f7f7f7;border:1px #ddd solid;-webkit-appearance:none;-webkit-border-radius:0;box-sizing:border-box;}
input.eng{-webkit-ime-mode:inactive;-moz-ime-mode:inactive;-ms-ime-mode:inactive;ime-mode:inactive;}
input.han{-webkit-ime-mode:active;-moz-ime-mode:active;-ms-ime-mode:active;ime-mode:active;}
input[type='text']:focus,
input[type='password']:focus,
input[type='number']:focus,
input[type='datetime']:focus,
input[type='date']:focus,
input[type='time']:focus,
input[type='url']:focus,
input[type='email']:focus{background:#fff !important;border-color:#ef5596 !important;}
select{text-indent:10px;background:#f7f7f7 url(../images/icon_selectbox.png) no-repeat right center;}
select:focus{background:#fff url(../images/icon_selectbox.png) no-repeat right center !important;border-color:#ef5596 !important;}
textarea{padding:5px;border:1px #ddd solid;box-sizing:border-box;resize:vertical;}
button,
input[type='submit'],
textarea{-webkit-appearance:none;}
input:placeholder,
textarea:placeholder{color:#aaa !important;}
input::placeholder,
textarea::placeholder{color:#aaa !important;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{color:#aaa !important;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder{color:#aaa !important;}
input[type='checkbox'] + label,
input[type='radio'] + label{margin-left:5px;}
label.pointer{cursor:pointer;}
.btnArea{margin:10px 0;text-align:center;}
.btnArea.left{text-align:left;}
.btnArea.right{text-align:right;}
.btn_small{display:inline-block;padding:0 5px;height:20px;font-size:0.9em;line-height:20px;text-align:center;background:#fff;border:1px #e5e5e5 solid;border-radius:5px;vertical-align:middle;}
.inputBtn{display:block;position:relative;padding-right:70px;}
.inputBtn input{width:100%;vertical-align:top;}
.inputBtn .btn_inline{position:absolute;top:0;right:0;width:60px;text-align:center;}
.radioWrap{position:relative;border-radius:5px;max-width:100%;background:#fff;overflow:hidden;}
.radioWrap:before{display:block;content:'';position:absolute;top:0;left:0;right:0;bottom:0;border:1px #ddd solid;border-radius:5px;z-index:0;}
.radioWrap:after{display:block;content:'';clear:both;}
.radioWrap.cols2 label{width:50%;}
.radioWrap.cols3 label{width:33.3333%;}
.radioWrap.cols4 label{width:25%;}
.radioWrap.cols5 label{width:20%;}
.radioWrap.cols6 label{width:16.6666%;}
.radioWrap.cols7 label{width:14.2857%;}
.radioWrap.cols8 label{width:12.5%;}
.radioWrap label{display:block;float:left;position:relative;margin:0 !important;padding:0 5px 0 15px;height:35px;font-size:0.95em;line-height:33px;text-align:center;border-bottom:1px #ddd solid;border-right:1px #ddd solid;box-sizing:border-box;transition-duration:0.2s;}
.radioWrap label:after{display:block;content:'';position:absolute;top:50%;left:5px;margin-top:-5px;width:10px;height:10px;opacity:0.2;background-image:url(../../images/icon_2x.png?v1);background-repeat:no-repeat;background-size:500px auto;background-position:0 -295px;}
.radioWrap label.checked{font-weight:700;color:#fff;background:#ef5596;z-index:2;}
.radioWrap label.checked:after{background-position:-10px -295px;opacity:1;}
.radioWrap input[type='radio']{position:absolute;top:-9999px;}
.radioWrap input[type='radio']:checked + label{font-weight:700;color:#fff;background:#ef5596;z-index:2;}
.radioWrap input[type='radio']:checked + label:after{background-position:-10px -295px;opacity:1;}
.radioWrap input[type='radio']:disabled + label{font-weight:400;color:#888;background:#ccc;}
.radioWrap input[type='radio']:disabled + label:after{background-position:-10px -295px;opacity:1;}
.radioWrap input[type='radio']:checked + label.ready{background:#bbb;}
.radioWrap input[type='radio']:checked + label.cancel{background:#777;}
.dragGauge{display:block;position:relative;height:40px;overflow:hidden;}
.dragGauge:before{display:block;content:'';position:absolute;top:10px;left:0;right:0;height:20px;background:#f7f7f7;border:1px #ddd solid;box-sizing:border-box;z-index:0;}
.dragHandle{display:block;position:absolute;top:0;left:0;width:25%;height:39px;cursor:pointer;z-index:1;}
.dragHandle span{display:block;position:absolute;top:0;bottom:0;left:0;right:0;font-size:1.3em;font-weight:bold;color:#fff;line-height:40px;text-align:center;background:#ef5596;border-radius:10px;cursor:pointer;z-index:1;}
.dragHandle:before{display:block;content:'';position:absolute;top:10px;left:-1000px;right:0;height:20px;background:#ffa0c8;border-radius:5px;z-index:0;}
.btn_basic{display:inline-block;padding:0 10px;height:35px;font-size:1.1em;font-weight:700;color:#fff;line-height:35px;text-align:center;background:#555;border:0px none;border-radius:5px;vertical-align:middle;box-sizing:border-box;}
.numberInput{display:inline-block;position:relative;padding:0 30px;vertical-align:middle;background:#f5f5f5;box-sizing:border-box;}
.numberInput a{display:block;position:absolute;top:0;bottom:0;width:31px;height:30px;font-size:20px;line-height:28px;text-align:center;background:#fff;border:1px #d3d3d3 solid;z-index:1;box-sizing:border-box;vertical-align:top;}
.numberInput input{padding-left:0;width:100%;text-align:center;text-indent:0;vertical-align:top;}
.numberInput a.btn_plus{left:0;}
.numberInput a.btn_minus{right:0;}


/* ==============================================================================================================
= Tab 기본스타일 지정
============================================================================================================== */
.tabBar{display:block;}
.tabBar:after{display:block;content:'';clear:both;}
.tabBar > li{float:left;}
.tabBar > li > a{display:block;}
.tabBar > li.active > a{}
.tabBar.cols1 > li{width:100%;}
.tabBar.cols2 > li{width:50%;}
.tabBar.cols3 > li{width:33.3333%;}
.tabBar.cols4 > li{width:25%;}
.tabBar.cols5 > li{width:20%;}
.tabBar.cols6 > li{width:16.6666%;}


/* ==============================================================================================================
= Datepicker 스타일 지정
============================================================================================================== */
input.hasDatepicker{width:120px;}
#ui-datepicker-div{display:none;width:180px;background:#fff;border:1px #e5e5e5 solid;z-index:1000 !important}
.ui-datepicker{position:relative;padding:5px}
.ui-datepicker table{width:100%;font-size:12px}
.ui-datepicker table thead th{height:24px;color:#777;line-height:24px;text-align:center}
.ui-datepicker table tbody td{width:14.2857%;text-align:center;height:22px}
.ui-datepicker table tbody td a{display:block;height:22px;color:#4b4b4b;line-height:22px;text-align:center}
.ui-datepicker table tbody td span{color:#aaa}
.ui-datepicker table tbody td.date-holiday a{color:#eb3c3c}
.ui-datepicker tr td:first-child *{color:#eb3c3c}
.ui-datepicker tr td:last-child *{color:#4084d2}
.ui-datepicker td a.ui-state-active{background:#696a6c;color:#fff}
.ui-datepicker .ui-datepicker-header{position:relative;margin:10px 0;line-height:30px;}
.ui-datepicker .ui-datepicker-title{padding:0;font-size:16px;font-weight:bold;color:#242424;letter-spacing:-1px;text-align:center}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next{position:absolute;top:5px;width:26px;height:26px;text-indent:-9999em;cursor:pointer}
.ui-datepicker .ui-datepicker-prev{left:0;background:url(../images/btn_prevMonth.jpg) no-repeat}
.ui-datepicker .ui-datepicker-next{right:0;background:url(../images/btn_nextMonth.jpg) no-repeat}


/* ==============================================================================================================
= Slider
============================================================================================================== */
.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.slick-list.dragging{cursor:pointer;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.slick-track{position:relative;top:0;left:0;display:block;}
.slick-track:before,.slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none;float:left;height:100%;min-height:1px;box-sizing:border-box;}
.slick-slide img{display:block;width:100%;}
.slick-slide.slick-loading img{display:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}
.slick-dots{display:none !important;}
.bx-wrapper{position:relative;}


/* ==============================================================================================================
= 로딩
============================================================================================================== */
#loading{display:none;position:fixed;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.4);z-index:10000;}
#loading > div{position:absolute;top:50%;left:50%;margin:-15px 0 0 -15px;width:30px;height:30px;border-radius:100%;}
#loading > div:before,
#loading > div:after{content:"";position:absolute;top:-5px;left:-5px;width:100%;height:100%;border-radius:100%;border:5px solid transparent;border-top-color:#ef5596;opacity:0.8;}
#loading > div:before{z-index:1001;animation:spin 1s infinite;}
#loading > div:after{border:5px solid #eee;}
.loading{display:block;position:absolute;top:0;bottom:0;left:0;right:0;z-index:1000;}
.loading > div{position:absolute;top:50%;left:50%;margin:-10px 0 0 -10px;width:20px;height:20px;border-radius:100%;}
.loading > div:before,
.loading > div:after{content:"";position:absolute;top:-5px;left:-5px;width:100%;height:100%;border-radius:100%;border:5px solid transparent;border-top-color:#ef5596;opacity:0.8;}
.loading > div:before{z-index:1001;animation:spin 1s infinite;}
.loading > div:after{border:5px solid #eee;}
@keyframes spin{
	0%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);}
	100%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}
}
#overlay,
.overlay{display:none;position:fixed;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.4);z-index:99999;}

/*Toast*/
.toastMsg{display:block;position:fixed;bottom:50px;left:10px;right:10px;padding:10px 20px;font-size:13px;color:#fff;text-align:center;background:#666;border-radius:8px;box-shadow:2px 2px 8px rgba(0,0,0,0.2);box-sizing:border-box;opacity:0;transition-duration:0.2s;overflow:hidden;z-index:-1;}
.toastMsg.active{bottom:55px;opacity:1;z-index:99999;}


/* ==============================================================================================================
= 레이아웃
============================================================================================================== */
#wrap{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.titleBar{position:absolute;top:0;left:0;right:0;height:50px;line-height:50px;text-align:center;background:#fff;border-bottom:1px #e5e5e5 solid;box-sizing:border-box;overflow:hidden;z-index:10;}
.titleBar h1{display:block;font-size:1.4em;/*color:#ef5596;*/line-height:50px;}
.titleBar > .left{position:absolute;top:0;left:0;}
.titleBar > .right{position:absolute;top:0;right:0;}
.titleBar > .btn{margin:0 10px;}
.titleBar a,
.titleBar button,
.titleBar input[type='submit'],
.titleBar input[type='button']{display:block;float:left;width:50px;height:50px;text-align:center;line-height:50px;border:0px none;}
.titleBar .btn_sideClose,
.titleBar .btn_prev{text-indent:-9999em;}
.titleBar .btn_topSearch,
.titleBar .btn_topFilter,
.titleBar .btn_topAlarm,
.titleBar .btn_topReset,
.titleBar .btn_topMap,
.titleBar .btn_topPartner,
.titleBar .btn_topHeart,
.titleBar .btn_topAdd{display:block;position:relative;float:left;width:40px;height:50px;text-indent:-9999em;}
.titleBar .btn_sideClose:after,
.titleBar .btn_prev:after,
.titleBar .btn_topSearch:after,
.titleBar .btn_topFilter:after,
.titleBar .btn_topAlarm:after,
.titleBar .btn_topReset:after,
.titleBar .btn_topMap:after,
.titleBar .btn_topPartner:after,
.titleBar .btn_topHeart:after,
.titleBar .btn_topAdd:after{display:block;content:'';position:absolute;top:50%;left:50%;margin:-14px 0 0 -14px;width:28px;height:28px;}
.titleBar .btn_topAlarm.new:before{display:block;content:'';position:absolute;top:50%;left:50%;margin:-15px 0 0 5px;width:10px;height:10px;background:#ef5596;border-radius:50%;}
#navBar{position:fixed;bottom:0;left:0;right:0;height:50px;background:#fff;border-top:1px #ccc solid;box-sizing:border-box;transform:translateY(100%);transition:.4s;z-index:999;}
#navBar ul li{float:left;width:25%;}
#navBar ul li a{display:block;position:relative;height:50px;}
#navBar ul li a > span{display:block;position:absolute;bottom:5px;left:0;right:0;font-size:11px;text-align:center;}
#navBar ul li a:after{display:block;content:'';position:absolute;top:2px;left:50%;margin-left:-15px;width:30px;height:30px;opacity:0.7;}
#navBar ul li a.on:after{opacity:1;}
#wrap.on #navBar{transform:translateY(0);z-index:10;}

.panel{display:none;position:fixed;top:0;bottom:0;left:0;width:100%;background:#fff;box-sizing:border-box;overflow:hidden;z-index:1;transform:translateX(0);transition:.4s ease;}
.panel.hide{transform:translateX(-30%);}
/*.panel.hide:after{display:block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.4);z-index:20;}*/
.panel.side{display:block;/*opacity:0.5;*/transform:translateX(100%);z-index:30;}
.panel.side:after{display:none;content:'';position:absolute;top:0;bottom:0;left:-1px;border-left:1px #e5e5e5 solid;}
.panel.side.active{box-shadow:0 0 1px rgba(0,0,0,1);opacity:1;transform:translateX(0);z-index:9999;}
.panel.side.active:after{display:block;}
.panel.side .container{padding-bottom:0;}
.panel.active{display:block;/*height:100%;*/z-index:2;}
.panel.splash{background:#ef5596;}
.panel.splash h1{font-size:1.6em;color:#fff;text-align:center;}
.panel.side.double.active{z-index:9999;}
.panel.side.double.active.item1{z-index:99991;}
.panel.side.double.active.item2{z-index:99992;}
.panel.side.double.active.item3{z-index:99993;}
.panel.side.double.active.item4{z-index:99994;}
.panel.side.double.active.item5{z-index:99995;}

.container{position:absolute;top:50px;bottom:0;padding-bottom:50px;left:0;right:0;overflow-x:hidden;overflow-y:auto;}
.container::-webkit-scrollbar{display:none;width:0px;}
.container::-webkit-scrollbar-thumb{background-color:#fff;}
.container::-webkit-scrollbar-track{background-color:#fff;}
.container section{margin:15px;}
.container section.full{margin:0;}
.container h3{display:block;position:relative;margin-bottom:20px;font-size:1.4em;font-weight:400;clear:both;z-index:1;}
.container h4{display:block;position:relative;margin-bottom:10px;font-size:1.2em;font-weight:400;clear:both;z-index:1;}
.container h5{display:block;position:relative;margin-bottom:5px;font-size:1.1em;font-weight:400;clear:both;z-index:1;}
.container h3 b,
.container h4 b,
.container h5 b{font-weight:800;}
.container h4 .guide{display:block;position:absolute;bottom:0;right:0;font-size:11px;color:#808080;}
.container h3.underline{padding-bottom:10px;border-bottom:2px #333 solid;}
.container h4.underline{padding-bottom:10px;border-bottom:2px #333 solid;}
.container h5.underline{margin-bottom:5px;padding-bottom:5px;border-bottom:2px #333 solid;}

.tableDesc{margin:10px 0;}
.tableDesc:after{display:block;content:'';clear:both;}
.tableDesc .date{float:right;}
.tableWrap{}
.tableWrap table{width:100%;border-top:1px #e5e5e5 solid;}
.tableWrap table thead th{text-align:center;}
.tableWrap table th{padding:6px 2px;font-weight:normal;text-align:center;border-bottom:1px #e5e5e5 solid;word-break:break-all;}
.tableWrap table td{padding:6px 2px;font-weight:normal;text-align:center;border-bottom:1px #e5e5e5 solid;word-break:break-all;}
.tableWrap table .up{color:#d60000;}
.tableWrap table td.up:after{display:inline;content:'▲';font-size:8px;}
.tableWrap table .down{color:#0051c7;}
.tableWrap table td.down:after{display:inline;content:'▼';font-size:8px;}
.tableWrap table td.small{font-size:12px;}
.tableWrap table td.left{text-align:left !important;}
.tableWrap table td.right{text-align:right !important;}
/*.tableWrap table tr:hover{background:#eee;}*/
.tableWrap table td.bid{color:#0051c7;}
.tableWrap table td.ask{color:#d60000;}
.history{font-size:0.9em;}


/* Form */
.formUI > ul{display:block;margin:20px 0;}
.formUI > ul > li{display:block;position:relative;padding-left:90px;margin-bottom:10px;line-height:30px;}
.formUI > ul > li.full{padding-left:0 !important;}
.formUI > ul > li.right{text-align:right;}
.formUI > ul > li.full .label{position:static;line-height:150%;}
.formUI > ul > li.inline{line-height:150%;}
.formUI > ul > li.inline .label{line-height:150%;}
.formUI > ul > li .label{display:block;position:absolute;top:0;left:0;letter-spacing:-1px;text-align:left;}
.formUI > ul > li .label em{color:#ee3300;}
.formUI > ul > li select,
.formUI > ul > li input[type='text'],
.formUI > ul > li input[type='password'],
.formUI > ul > li input[type='number'],
.formUI > ul > li input[type='datetime'],
.formUI > ul > li input[type='date'],
.formUI > ul > li input[type='time'],
.formUI > ul > li input[type='url'],
.formUI > ul > li input[type='email']{height:30px;}
.formUI > ul > li .value{display:inline-block;padding-left:10px;line-height:30px;background:#fff;border:1px #ddd solid;box-sizing:border-box;}
.formUI .btn_inline{display:inline-block;padding:0 10px;height:30px;font-size:1.1em;font-weight:700;color:#fff;line-height:30px;text-align:center;background:#555;border:0px none;border-radius:5px;vertical-align:middle;box-sizing:border-box;}
.formUI .btn_inline.saved{background:#ef5596;}
.formUI .btn_submit{display:block;margin-bottom:10px;width:100%;height:40px;font-size:1.1em;font-weight:700;color:#fff;text-align:center;background:#ef5596;border:0px none;border-radius:5px;box-sizing:border-box;}
.formUI.wideLabel > ul > li{padding-left:140px;margin-bottom:20px;}
.formOption{margin:10px 0;font-size:0.95em;line-height:150%;word-break:keep-all;}

/* Modal */
#modalConfirm{position:fixed;top:50%;left:50%;margin-left:-140px;padding-bottom:40px;width:280px;background:#fff;border-radius:5px;box-sizing:border-box;box-shadow:2px 2px 6px rgba(0,0,0,0.4);z-index:-1;opacity:0;}
#modalConfirm.active{opacity:1;z-index:999999;}
#modalConfirm .modalContent{display:table-cell;padding:15px 30px;width:280px;font-size:0.9em;text-align:center;word-break:keep-all;vertical-align:middle;box-sizing:border-box;}
#modalConfirm .btnArea{display:block;position:absolute;bottom:0;left:0;right:0;margin:0;height:40px;}
#modalConfirm .btnArea > *{display:block;float:left;width:50%;height:40px;color:#fff;line-height:40px;text-align:center;box-sizing:border-box;}
#modalConfirm .btnArea > .btn_yes{background:#ef5596;}
#modalConfirm .btnArea > .btn_no{background:#777;}
#modalAlert{position:fixed;top:50%;left:50%;margin:-60px 0 0 -140px;padding-bottom:40px;width:280px;min-height:120px;background:#fff;border-radius:5px;box-sizing:border-box;box-shadow:2px 2px 6px rgba(0,0,0,0.4);z-index:-1;opacity:0;}
#modalAlert.active{opacity:1;z-index:999999;}
#modalAlert .modalContent{display:table-cell;padding:15px 30px;width:280px;height:80px;font-size:0.9em;text-align:center;word-break:keep-all;vertical-align:middle;box-sizing:border-box;}
#modalAlert .btnArea{display:block;position:absolute;bottom:0;left:0;right:0;margin:0;height:40px;}
#modalAlert .btnArea > *{display:block;height:40px;color:#fff;line-height:40px;text-align:center;}
#modalAlert .btnArea > .btn_yes{background:#ef5596;}
#modalAlert .btnArea > .btn_no{background:#777;}



/* ==============================================================================================================
= 반응형
============================================================================================================== */
/*Desktop*/
@media all and (min-width:1024px){
	#wrap,
	#navBar,
	.panel{left:50% !important;margin-left:-512px !important;max-width:1024px !important;border:1px #e5e5e5 solid;}
}

/*Mobile*/
@media all and (max-width:1024px){
}

/* Phone */
@media all and (max-width:479px){
}
@media all and (max-width:374px){
}
@media all and (max-width:359px){
}

/* Tablet */
@media all and (min-width:640px) and (max-width:1024px){
}

/* 2x */
#navBar ul li a:after,
.titleBar .btn_sideClose:after,
.titleBar .btn_prev:after,
.titleBar .btn_topSearch:after,
.titleBar .btn_topFilter:after,
.titleBar .btn_topAlarm:after,
.titleBar .btn_topReset:after,
.titleBar .btn_topMap:after,
.titleBar .btn_topPartner:after,
.titleBar .btn_topHeart:after,
.titleBar .btn_topAdd:after,
.btn_info{background-image:url(../images/icon_2x.png?v=4);background-repeat:no-repeat;background-size:500px auto;}

#navBar ul li a.item1:after{background-position:0 -200px;}
#navBar ul li a.item2:after{background-position:-30px -200px;}
#navBar ul li a.item3:after{background-position:-60px -200px;}
#navBar ul li a.item4:after{background-position:-90px -200px;}
#navBar ul li a.item1.on:after{background-position:0 -230px;}
#navBar ul li a.item2.on:after{background-position:-30px -230px;}
#navBar ul li a.item3.on:after{background-position:-60px -230px;}
#navBar ul li a.item4.on:after{background-position:-90px -230px;}
.titleBar .btn_sideClose:after,
.titleBar .btn_prev:after{background-position:-224px -20px;}
.titleBar .btn_topSearch:after{background-position:0 -20px;}
.titleBar .btn_topFilter:after{background-position:-28px -20px;}
.titleBar .btn_topAlarm:after{background-position:-56px -20px;}
.titleBar .btn_topReset:after{background-position:-84px -20px;}
.titleBar .btn_topMap:after{background-position:-112px -20px;}
.titleBar .btn_topPartner:after{background-position:-140px -20px;}
.titleBar .btn_topHeart:after{background-position:-168px -20px;}
.titleBar .btn_topHeart.active:after{background-position:-196px -20px;}
.titleBar .btn_topAdd:after{background-position:-252px -20px;}
.btn_info{background-position:-80px 0;}
